/*
그린 sucess : #24bf39; --bs-sucess-rgb :36, 191, 57;
주황 warning : #f4781f; --bs-warning-rgb :244, 120, 31;
보라 info : #601986; --bs-info-rgb :96, 25,134;
파랑 primary : #0078bc; --bs-info-rgb :0, 120, 188;
*/
root, 
[data-bs-theme=light] {
	--bs-sucess-rgb :36, 191, 57;
	--bs-warning-rgb :244, 120, 31;
	--bs-info-rgb :96, 25,134 ;
	--bs-primary-rgb :0, 120, 188;
	
	--bs-sucess :#24bf39;
	--bs-warning :#f4781f;
	--bs-info :#601986;
	--bs-primary :#0078bc;
	
	--bs-heading-color : #333;
}
 
.btn-warning {
    --bs-btn-color: #fff;
    --bs-btn-bg: #f4781f;
    --bs-btn-border-color: #f4781f;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #f4781f;
    --bs-btn-hover-border-color: #f4781f;
    --bs-btn-focus-shadow-rgb: 217, 164, 6;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #f4781f;
    --bs-btn-active-border-color: #f4781f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffc107;
    --bs-btn-disabled-border-color: #ffc107;
}

.btn-info {
    --bs-btn-color: #fff;
    --bs-btn-bg: #601986;
    --bs-btn-border-color: #601986;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #601986;
    --bs-btn-hover-border-color: #601986;
    --bs-btn-focus-shadow-rgb: 11, 172, 204;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #601986;
    --bs-btn-active-border-color: #601986;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #333;
    --bs-btn-disabled-bg: #601986;
    --bs-btn-disabled-border-color: #601986;
}

.btn-outline-info {
    --bs-btn-color: var(--bs-info);
    --bs-btn-border-color: var(--bs-info);
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-info);
    --bs-btn-hover-border-color: var(--bs-info);
    --bs-btn-focus-shadow-rgb: var(--bs-info-rgb);
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--bs-info);
    --bs-btn-active-border-color: var(--bs-info);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: var(--bs-info);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: var(--bs-info);
    --bs-gradient: none;
}

.site-nav .has-sub > a {
	color: #1850a2; 
}


body.modal-open{
    position: absolute !important;
    width: 100%;
		padding-right: 0 !important;
		top:auto !important;
}
/*
body { overflow: auto !important; padding-right: 0 !important; }
*/

.text-purple { color:#601986; }
.bg-purple { background-color:#601986; }
#header-noti { height: 50px; overflow: hidden; background: linear-gradient(to right, #4e277b, #3291cc); }
#header-noti .swiper { position: relative; }
#header-noti .swiper-slide { line-height: 50px; vertical-align: middle; color:#fff; }
#header-noti .swiper-slide a { color:#fff; }
#header-noti .d-absolute { right: 0; top:10px; position: absolute; z-index: 10; }

#header-lnb { border-bottom: 1px #ccc solid; }
#header-lnb .site-icon { padding: 10px 0;}
.header-logo { height: 60px; }

#main-wrap img { max-width: 100%; }

/*인덱스 head */
#header-navbar.index { background:rgba(255,255,255,1);; border-bottom: 4px var(--bs-primary) solid;  }
#header-navbar.index .has-sub a { color:#333; }
#header-navbar.index #header-lnb { border-bottom: 1px #ccc solid; }
#header-navbar.index #header-lnb a,
#header-navbar.index .container a { color:#333;  text-align: center;   }
#header-navbar.index .header-logo { content:url("/img/main/logo.png"); }
#header-navbar.index .has-sub > .dropdown a { color:#333; }
#header-navbar.index .site-nav.is-open { }
#header-navbar.index .site-nav .has-sub .dropdown > li > a:hover { color:#fff;
	background-color: rgba(var(--bs-primary-rgb),0.8);
}


#header-navbar .container a { text-align: center;  }
#header-navbar .site-nav { overflow: hidden;  }
#header-navbar .site-nav.is-open { overflow: visible; }
#header-navbar .site-nav .dropdown { transform: translateY(10px); transition: opacity 0.4s ease, transform 0.4s ease, visibility 0.4s; box-shadow: none; }
#header-navbar .site-nav.is-open .dropdown { transform: translateY(0);  }
#header-navbar .site-nav.is-open::before { content: ''; position: absolute; width: 200vw; height: 280px; background-color: rgba(255,255,255,1);	left:-100%; top:100%; z-index: 0; border-bottom: 4px var(--bs-primary) solid; }

#header-navbar .has-sub { height:max-content; min-width: 160px; }
#header-navbar .has-sub a { width: 100%; }
#header-navbar .has-sub > .dropdown {
	margin-top: 20px;
	visibility: visible !important;
	opacity: 1 !important;
	position: absolute !important;
	width: 100%;
	height:252px;
	background:  transparent;
	border: none;
	padding: 0;
}
#header-navbar .has-sub:first-child > .dropdown::before { content: ''; border-left:1px #666 dotted; position: absolute; top:0px; left:-2px; height: 100%;}
#header-navbar .has-sub > .dropdown::after { content: ''; border-right:1px #666 dotted; position: absolute; top:0; right:-2px; height: 100%;}
#header-navbar .has-sub .dropdown > li { min-width: 100%;  }
#header-navbar .has-sub > .dropdown a { padding: 6px 10px; }

.logo_foot { height: 50px; }
/*자원봉사 리스트*/
.program {}
.program .program_img { height: 100%; background-size: contain; background-position: center; background-repeat: no-repeat; }
.program iframe #smart_editor2_content { border: none;}

.volun .ratio { --bs-aspect-ratio: 75%; overflow: hidden; }
.volun .card-img { width:30%; margin: 0 auto; border:1px solid var(--bs-border-color); border-radius: var(--bs-border-radius); }
.volun .card-img img { transform: scale(1); transition-duration: 0.5s; }
.volun .card-img:hover img { transform: scale(1.1); transition-duration: 0.5s; }


#main_img .carousel-item { height: 300px;  }
#main_img .carousel-indicators { z-index: 50; }
#main_img .carousel-caption { top:2rem; bottom: auto; left:20%; right:20%; }
.main1 {   }

.quick { background-image:url("/img/main/logo_ver.png"), linear-gradient(90deg, #cc2b5e 0%, #753a88 100%); background-size: 800px auto, auto; background-repeat: no-repeat, no-repeat; background-position: center -70px, center; }
.quick img { max-width: 80px; margin-bottom: 0.75rem; }
/*
.main1 .carousel,.main1 .carousel-inner { height: 100vh; position: relative; }
*/
/* 공통 배경 동영상 */
.main1 .carousel-video-bg { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;    overflow: hidden; 
}
.main1 .carousel-video-bg video { width: 100%; height: 100%; object-fit: cover; }

/*서브 타이틀 동영상*/
.title-wrap { 
	position: relative; width:auto;  height: 281px; margin-bottom: 50px;
	background-image: url("/img/sub_top/sub01.png"); background-size: cover; background-position: center bottom; background-repeat: no-repeat;
}
.title-wrap .page-title { 
	position: relative;  z-index: 2; top:0px; border-bottom: 1px #ccc solid;  background: transparent;
}

.title-wrap .title-wrap-vod { 
	position: relative; top: 0; left: 0; width: 100%; height:200px; z-index: 0;    overflow: hidden; 
}
.title-wrap .title-wrap-vod video { 
	width: 100%; height: 100%; object-fit: cover; 
}

.title-wrap .title-wrap-vod .title-sub { 
	position: absolute; top: 30%; z-index: 2; font-size: 4rem;  font-weight: 500; letter-spacing:0.75rem; color: #444;
	width: auto; left:50vw; transform: translateX(-50%); 
	text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 5px #fff, 0 0 6px #fff;
}
.title-wrap .page-title h2 { font-size: 2.5rem; }
.title-wrap .page-title .breadcrumb { font-size: 16px; margin-bottom: 1rem; }


/* 슬라이드 영역 */
.main1 .carousel-item { height: 100vh; position: relative; z-index: 2; }
.main1 .carousel-item .row.align-items-center { height: 100vh; }
/* 어두운 오버레이 */
.main1  .carousel.carousel-inner::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.0);
    z-index: 1;
}

.main1 .carousel-caption {
    bottom: 30%;
    z-index: 3;
}
/* 이미지 타입
.main1 .carousel-item { min-height:630px; background-size: cover; background-position: center center; }
.main1 .carousel-item:nth-child(1) { background-image: url("/img/main/main_img_bg1.jpg"); }
.main1 .carousel-item:nth-child(2) { background-image: url("/img/main/main_img_bg2.jpg"); }
.main1 .carousel-item:nth-child(3) { background-image: url("/img/main/main_img_bg3.jpg"); }
*/
.main1 .carousel-control-next,
.main1  .carousel-control-prev { width: 10%; z-index: 4; }


#daum_juso_pagezip { position: absolute !important; z-index: 100;}


.feature-card {  transition: all 0.3s ease;  height: 100%;}
.feature-card:hover {  transform: translateY(-5px);  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);}

.stats-section { background: linear-gradient(to right, #F68A1C, #5B2A8A); color:#fff; }

.site-footer-wrap { background-color:#212529 !important; color:#fff; }
.site-footer-wrap a { color: #fff;}

.icon-box { border: 2px #ccc solid; border-radius: 0.5rem; padding: 0.5rem;  }
.nav.geep .nav-item {  }
.nav.geep a { position: relative; }
.nav.geep a:hover { border-top-width: 3px;  }
.nav.geep a.active { border-top: 3px rgb(108 117 125) solid; }
.nav.geep a .badge { position: absolute; top: 0.25rem; right:0.4rem; font-size: 0.5rem; padding: 0.25rem 0.4rem; }

/*웨이브 보기*/
.wave-wrap {}
.wave-wrap .card-header { background-color: #eee; font-weight: bold; }
.wave-wrap .wave_view_btn { padding: 2rem 0; text-align: center; }
.wave-wrap .wave_view_btn .btn-group { margin: 0 auto; }

.form-check-input:checked, .form-check-input[type=checkbox]:indeterminate { background-color: #6c757d; border-color:#6c757d; }

/*웨이브 OffCanvas
.offcanvas-fullscreen {
    width: 96% !important;
    max-width: 96vw !important;
    height: 98vh !important;
		left:2% !important;
		top:2vh !important;
}

.offcanvas-fullscreen.offcanvas-end {
    top: 0;
    right: 0;
    transform: translateX(100%);
}

.offcanvas-fullscreen.show {
    transform: none;
}
*/

#canvas_wave, #canvas_wave_list {
  /*z-index: 1100 !important;*/
	border-radius: 7px 7px 0 0 ;
	height: calc(100vh - 2px) !important;
}
/*
#canvas_wave_wrap .offcanvas-backdrop {
    z-index: 1090 !important;
}
#modal_wave {
	z-index: 1200 !important;
}
*/
/*웨이브 모달*/
#canvas_wave, #canvas_wave_list, #modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: calc(100vw - 4px); max-width: none !important; margin:2px auto 0 auto;  }
.wave-wrap .nav-link { font-size:14px !important;  }

@media (max-width: 575.75px) {
	#canvas_wave, #canvas_wave_list, 
	#modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: calc(100vw - 8px); margin: 2px auto 0 auto; }
	.header-logo { height: 44px; }
	.wave-wrap .nav-link { font-size:16px !important;  }
	
	.title-wrap { height: 150px; background-size: auto 130%; }
	.title-wrap .title-wrap-vod .title-sub { font-size: 2.5rem;width: 100%; }
	.title-wrap .page-title { position: absolute; top:125px; height: 90px;  }
	.title-wrap .page-title nav { position: absolute;  right:10px; top:47px; }
	
	.volun { margin-bottom: 10px; }
	.volun .card-header { font-size: 1.1rem !important; }
	.volun .card-img { width: 80%; margin-bottom: 10px;}
	.volun h5 { text-align: center;}
	
	.quick_link img { width: 50px;}
	.quick_link h5 { font-size: 1rem;}
	
	#nt_footer { font-size: 14px; }
	#nt_footer .nt-links .float-end { display: none; }
}

@media (max-width: 767.75px) {
	#canvas_wave, #canvas_wave_list, 
	#modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: 720px ;}
}

@media (max-width: 991.75px) {
	#canvas_wave, #canvas_wave_list, 
	#modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: 960px ;}
}

@media (max-width: 1199.75px) {
	#header-navbar .has-sub { min-width: 110px; }
	#canvas_wave, #canvas_wave_list, 
	#modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: 1140px ;}
}

@media (min-width: 1400px) {
	#canvas_wave, #canvas_wave_list, 
	#modal_wave .modal-dialog, #modal_wave_list .modal-dialog { width: 1320px;}
}

/*크라우드펀딩*/
.funding { position: relative; border-radius: 1rem; }
.funding .card-img-top { border-bottom: 1px #ccc solid; border-radius: 1rem  1rem 0 0; }
.funding .card-img-top img { transform: scale(1); transition-duration: 0.5s; }
.funding .card-img-top:hover img { transform: scale(1.1); transition-duration: 0.5s; }

.funding .card-title { min-height: 3rem; font-size: 1.15rem;}
.funding .icon_box { font-size: 14px; display: block; position: absolute; background: rgba(0,0,0,.5); color:#fff; border-radius: 0.5rem; padding:0.25rem 0.5rem; width: fit-content; height: fit-content; bottom: 0.5rem; right:0.5rem;    top: inherit; left: inherit;   }




.dl-line { line-height: 2; }
.dl-line dt { text-align: center; }
.dl-line dt, .dl-line dd { border-bottom:1px #ccc solid; margin-bottom: 0; }

.img43 { width: 100%; max-width: 100%; aspect-ratio: 4 / 3; object-fit: cover;  }
.imgA4 { height: 100%; max-height: 100%; aspect-ratio: 1 / 1.414; object-fit: cover; }
.popover { max-width: 400px; }
.popover-body { width: auto; }
.popover-body img { max-width: 100%; }

.card.wave { }
.card.icon-wrap {} 
.card.wave .icon { font-size: 1rem; margin-right: 2px; }
.card.wave .icon i { color:#6c757d; vertical-align: text-top;  }
.card.wave .icon .badge { font-size:0.75rem; color:#6c757d; background-color:#6c757d; padding:4px 6px;  }

#canvas_wave .card.wave .card_photo {  }
#canvas_wave .card.wave .card_photo img { max-height: 200px; aspect-ratio: 16 / 9; }
#canvas_wave .card.wave .card_info .small { font-size: 1rem; max-height: 82px !important; overflow: auto !important;  }

.table.geep { text-align: center; }
.table.geep th { background-color: #eee; }
.table.geep td { background-color: #fff;}

	.owl-nav { display: flex; justify-content: center !important; padding: 1rem 0; }
	.owl-nav button { border: 1px #ccc solid !important; }
	.owl-nav button:hover { background-color: #eee  !important; }
.owl-nav .owl-next { margin-left: -1px; }


/*대회안내*/
.sub_box.grey {
  background-color: #f7f7f7;
	padding: 1.6rem;
	border: 1px #ccc solid; 
	border-radius: 1rem;
}
.sub_box .info_box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 0.5rem;
	padding: 0;
}
.sub_box .info_box > li {
  display: flex;
}
.sub_box .info_box > li > .min_tit {
  width: 6rem;
  font-size: 1rem;
  font-weight: bold;
  color: #333;
}
.sub_box .info_box > li > .min_desc {
  font-size: 1rem;
  color: #666;
}
.sub_box .info_box > li > .min_desc.highlight {
  font-weight: bold;
  color: var(--mainColor);
}
.sub_box .info_box_bottom {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding:1rem 0 0 0;
  border-top: 1px dashed #d9d9d9;
}
.sub_box .info_box_bottom ul { margin: 0; padding: 0; }
.sub_box .info_box_bottom > li {
  display: flex;
}
.sub_box .info_box_bottom > li + li {
  margin-top: 1rem;
}
.sub_box .info_box_bottom .min_tit_bottom {
  display: block;
  width: 13rem;
  font-weight: bold;
  font-size: 1rem;
  color: #333;
}
.sub_box .info_box_bottom ul > li {
  text-indent: -1rem;
  padding-left: 1rem;
  display: flex;
}
.sub_box .info_box_bottom ul > li + li {
  margin-top: 1rem;
}
.sub_box .info_box_bottom ul > li > strong {
  display: inline-block;
  width: 6rem;
  font-weight: 500;
  font-size: 1rem;
  color: #333;
}
.sub_box .info_box_bottom ul > li > span,
span.single_desc {
  font-weight: normal;
  font-size: 1rem;
  color: #666;
  display: block;
  width: auto;
  text-indent: 0rem;
}
.sub_box .sub_systems {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  column-gap: 1rem;
}
.sub_box .sub_systems > li {
  width: 100%;
  height: 100%;
}
.sub_box .sub_systems > li > ul {
  padding: 1rem;
  background: #fffafa;
  border: 1px solid #d9d9d9;
}
.sub_box .sub_systems > li > ul > li {
  font-size: 1rem;
  line-height: 2.8rem;
  color: #666;
}
.sub_box .sub_systems h5 {
  font-size: 1rem;
  font-weight: 500;
  color: #333;
  line-height: 2rem;
}

